﻿.modal{padding-right:0!important}
.modal-login,.point-modal{color:#636363;margin:30px auto}
.modal-login .modal-content,.point-modal .modal-content{padding:20px;border-radius:5px;border:none}
.modal-login .modal-header{border-bottom:none;position:relative;justify-content:center}
.point-modal .modal-header{position:relative;justify-content:center;border-bottom:1px solid #fd7e14;padding:.5rem}
.point-modal .modal-header h4{color:#fd7e14}
.point-modal .modal-body{text-align:center}
.modal-login h4{text-align:center;font-size:26px}
.modal-login .form-group{position:relative}
.modal-login i{position:absolute;left:13px;top:11px;font-size:18px}
.modal-login i.fa-facebook-f{font-size:14px}
.modal-login .form-control{padding-left:40px}
.modal-login .form-control:focus{border-color:#00ce81}
.modal-login .hint-text{text-align:center;padding-top:10px}
.modal-login .close,.point-modal .close{position:absolute;top:-5px;right:-5px}
.modal-login .btn{border:none;line-height:normal;padding:.375em 1.5em}
.modal-login .modal-footer{background:#ecf0f1;border-color:#dee4e7;text-align:center;margin:0 -20px -20px;border-radius:5px;font-size:13px;justify-content:center}
.point-modal .modal-footer{border:none}
.modal-backdrop.show{opacity:.7}
@media only screen and (min-width : 760px) {
.modal-login,.point-modal{width:400px}
}
@media only screen and (min-width : 375px) and (max-width : 667px) and (orientation : portrait) {
.modal-login,.point-modal{width:350px}
}